package com.yida.data.job.task;

import com.yida.data.system.feign.RemoteCommonService;
import lombok.RequiredArgsConstructor;
import org.springframework.stereotype.Component;

@Component
@RequiredArgsConstructor
public class MsgTask {

    private final RemoteCommonService remoteCommonService;

    public void saveReceiveMsg() {
        remoteCommonService.saveReceiveMsg();
    }
}
